import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-main-blocked-page',
  templateUrl: './main-blocked-page.component.html',
  styleUrls: ['./main-blocked-page.component.scss']
})
export class MainBlockedPageComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
